a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;

}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;

}
.boxbottom {
	border-bottom-width: 1px;
	border-bottom-style: inset;
	border-bottom-color: #999999;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: bold;
	color: #C10000;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #C10000;
}
.testo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 120%;

}
.bottoneinterno {
font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.testopiccolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;





	
}
.box {
	border: 1px inset #CC0000;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
}
.testocat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #C10000;
	padding-left: 4px;


}
.boxcat {
	border: 10px solid #CCCCCC;

}
.left {
	padding-right: 5px;
	padding-top: 3px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	vertical-align: top;
	padding-bottom: 10px;




	
}
.testobox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}.titolipagina {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 18px;

}.titolino {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 1px;
	padding-right: 4px;
	padding-left: 4px;
	font-weight: bold;
}.nowrap { 
    white-space:nowrap 

}

#copyright_id {
width: 90% ;
color : #333333;
background-color : transparent ;
font-size : 70% ;
text-align : center ;
padding-top : 3px ;
padding-bottom : 3px ;
margin: 0 auto;
text-decoration: underline;
}
 
a.copyright:link {
         font-size : 60% ;
         font-weight : normal ;
         color: #333333 !important ;
         background-color : transparent ;
         text-decoration: underline;
		 margin: 0 auto;
}
a.copyright:visited {
         color: #333333 !important ;
         background-color : transparent ;
         margin: 0 auto;
}
